<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="85" id="KGk-i7-Jjw" customClass="ReportBoardTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="316" height="85"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="316" height="84.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="楼层销售" translatesAutoresizingMaskIntoConstraints="NO" id="6lO-Np-GH7">
                        <rect key="frame" x="18" y="12" width="60" height="60"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="6lO-Np-GH7" secondAttribute="height" multiplier="1:1" id="Ury-rU-7jm"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="楼层销售报表" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zal-Y6-M8w">
                        <rect key="frame" x="96" y="31" width="108" height="22"/>
                        <fontDescription key="fontDescription" type="system" pointSize="18"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="6lO-Np-GH7" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="12" id="49Y-R0-syZ"/>
                    <constraint firstItem="Zal-Y6-M8w" firstAttribute="leading" secondItem="6lO-Np-GH7" secondAttribute="trailing" constant="18" id="7wc-cN-0c6"/>
                    <constraint firstAttribute="bottom" secondItem="6lO-Np-GH7" secondAttribute="bottom" constant="12" id="CEl-S1-AKk"/>
                    <constraint firstItem="Zal-Y6-M8w" firstAttribute="centerY" secondItem="6lO-Np-GH7" secondAttribute="centerY" id="CgF-7B-u0D"/>
                    <constraint firstItem="6lO-Np-GH7" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="18" id="TpU-jM-NOL"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="img" destination="6lO-Np-GH7" id="gwM-jD-id3"/>
                <outlet property="labelTItle" destination="Zal-Y6-M8w" id="cHY-xv-T5d"/>
            </connections>
            <point key="canvasLocation" x="401" y="380.5"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="楼层销售" width="75" height="75"/>
    </resources>
</document>
